body.popup {
  font-size: 13px;
}
body.popup .container {
  background: transparent url('/media/images/loginBox.png?1427833439') no-repeat;
  box-shadow: none;
  border: 2px solid #fff;
  margin-top: 75px;
  position: relative;
  min-height: 451px;
}
body.popup .container #main {
  background: url('/media/images/logo_login.png?1430412354') 15px 15px no-repeat;
  min-height: 451px;
  margin-top: 0;
  padding-left: 488px;
  padding-right: 180px;
}
body.popup .container #main > .form {
  margin-left: -15px;
  margin-right: -15px;
}
body.popup .container #main > .form:before, body.popup .container #main > .form:after {
  content: " ";
  display: table;
}
body.popup .container #main > .form:after {
  clear: both;
}
body.popup .container #main > .form > .col {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
  body.popup .container #main > .form > .col {
    float: left;
    width: 25%;
  }
}
@media screen and (max-width: 767px) {
  body.popup .container #main > .form > .col {
    margin-bottom: 1em;
  }
}
body.popup .container #main .buttons {
  margin-top: 30px;
  margin-left: -5px;
  position: relative;
  z-index: 10;
}
body.popup .container #main .buttons > input {
  vertical-align: middle;
}
body.popup .container #main .buttons > .error-message {
  display: inline-block;
  padding: 4px 15px;
  margin-top: 10px;
}
@media screen and (max-width: 767px) {
  body.popup .container #main .buttons {
    margin-top: 0;
  }
}
@media screen and (max-width: 1027px) {
  body.popup .container #main {
    padding-right: 0;
  }
}
@media screen and (max-width: 767px) {
  body.popup .container #main {
    background: url('/media/images/logo_small.png?1427833438') right 1em top 0 no-repeat;
    min-height: 0;
    padding: 3em 1em 1em;
  }
}
body.popup .container > footer {
  position: absolute;
  padding-top: 20px;
  bottom: 10px;
  width: 100%;
  z-index: 1;
}
body.popup .container > footer .copy-info {
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  body.popup .container > footer #legal {
    margin-top: 20px;
  }
}
@media screen and (max-width: 767px) {
  body.popup .container > footer {
    position: relative;
    padding-top: 3em;
  }
}
@media screen and (max-width: 767px) {
  body.popup .container {
    background: rgba(255, 255, 255, 0.8);
    border: 0 none;
    margin-top: 0;
    min-height: 0;
  }
}
